<script setup lang="ts">
import DimensionIndex from "./dimensionIndex.vue"
import AbuseIndexRanking from "./abuseIndexRanking.vue"
import IndicatorData from "./indicatorData.vue"
import ComprehensiveIndicators from "./comprehensiveIndicators.vue"
import IndicatorTrend from "./indicatorTrend.vue"
import KeyIndicatorData from "./keyIndicatorData.vue"
import AntiDrugWork from "./antiDrugWork.vue"
</script>

<template>
<div>
  <el-tabs tab-position="left" style="height: calc(100vh - 90px)" class="demo-tabs">
    <el-tab-pane label="维度指数">
      <dimension-index></dimension-index>
    </el-tab-pane>
    <el-tab-pane label="毒品滥用指数排名">
      <abuse-index-ranking></abuse-index-ranking>
    </el-tab-pane>
    <el-tab-pane label="关键指标数据（卡片）">
      <indicator-data></indicator-data>
    </el-tab-pane>
    <el-tab-pane label="地图综合指标">
      <comprehensive-indicators></comprehensive-indicators>
    </el-tab-pane>
    <el-tab-pane label="都江堰市各街道指标趋势">
      <indicator-trend></indicator-trend>
    </el-tab-pane>
    <el-tab-pane label="关键指标数据（簇状）">
      <key-indicator-data></key-indicator-data>
    </el-tab-pane>
    <el-tab-pane label="禁毒工作">
      <anti-drug-work></anti-drug-work>
    </el-tab-pane>
  </el-tabs>
</div>
</template>

<style scoped lang="scss">

</style>
